/*---- Header ----*/
#innerheader ul.nav_menu>li:nth-of-type(2)>a {font-family:"nanumB";}
#innerheader ul.nav_menu>li:nth-of-type(2)>ul>li:nth-of-type(1)>a {font-weight: bold;}

/*---- Banner ----*/
#banner_silder div {background:url(/assets/img/class_banner_1.jpg) center center; background-repeat:no-repeat; background-size:cover; display:block;}

/*--- main ---*/
#main {width:100%; max-width:1200px; margin:auto; padding-top:100px; transform: skew(-0.03deg);}

/*--- content ---*/
.content {width:95%; margin:auto; padding:100px 0; border-bottom:1px solid #eee;}
.content h1 {font-size:22px; margin-bottom:30px;}
.content h2, .content dl dd {margin-bottom:30px; line-height: 30px;}
.content p {word-break: keep-all; margin-left:1em;}
.content p.indent {text-indent: -1em; margin-left:2em;}
.content dl dt {line-height:30px; font-weight:bold;}
div>h3 {width:100%; height:150px; }
div.curriculum h3 {background:url(/assets/img/class_curriculum_1.jpg) no-repeat center center; background-size:cover;}
div.class_content_1 h3 {background:url(/assets/img/class_content_1.jpg) no-repeat center center; background-size:cover;}
div.class_content_2 h3 {background:url(/assets/img/class_content_2.jpg) no-repeat center center; background-size:cover;}
div.class_content_3 h3 {background:url(/assets/img/class_content_3.jpg) no-repeat center center; background-size:cover;}
div.class_content_4 h3 {background:url(/assets/img/class_content_4.jpg) no-repeat center center; background-size:cover;}
div.class_content_5 h3 {background:url(/assets/img/class_content_5.jpg) no-repeat center center; background-size:cover;}
div.class_content_6 h3 {background:url(/assets/img/class_content_6.jpg) no-repeat center center; background-size:cover;}


@media (max-width:600px) {
	#main {width:95%; padding-top:50px 0;}
	.content {padding:50px 0;}
    div>h3 {border-radius: 30px;}
}

